/*
Theme Name:   Custom
Description:  Custom
Author:       KSM
Author URL:   https://www.ksm.co.uk
Template:     generatepress
Version:      1.0
Text Domain:  Custom
*/

/* Write here your own personal stylesheet */
.site-header {
    max-width: 1400px;
    margin-right: auto;
    margin-left: auto;
}
.last {
    color: #000 !important;
    font-weight: 600;
}
.category .page-title {
    text-align: center;
}
.category .taxonomy-description {
    padding-left: 5px;
    padding-right: 5px;
}
.category .entry-header {
    text-align: center;
}
@media only screen and (min-width: 768px) {
.top-mobile-navigation {
	display:none;
	}
}
@media only screen and (max-width: 768px) {
.site-header {
    background-color: #dcdcdc;
    border-bottom: 2px solid #000;
	}
	.site-header .header-image {
   margin-top:20px;
	}
	.no-margin-text p { 
		margin-bottom:0px !important;
	}
	.site-logo {
    max-width: 40%;
	}
}
.ksmnav-request-quote .ksmnav-inner {
    padding: 15px;
}
.ksmnav-right-contact-menu .ksmnav-toggle-button:hover {
    display: inline-block;
    padding-top: 15px !important;
	padding-bottom: 15px !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
    background: #fff;
    color: #000;
	font-size:25px;
}
.ksmnav-right-contact-menu .ksmnav-toggle-button {
    display: inline-block;
    padding-top: 15px !important;
	padding-bottom: 15px !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
    background: #fff;
    color: #000;
	font-size:25px;
}
.fl-builder-module-template { padding:0px !important;}
.ginput_container.ginput_container_textarea {
    background-color: #fff;
}
.menu-toggle { display: none !important;}
.nav-below-header .main-navigation .inside-navigation.grid-container {padding:0px !important;}
.fl-post-grid-text {
    padding: 0px !important;
}
.ksmnav-toggle-button {
    display: inline-block;
    padding: 10px 15px;
    background: #444;
    color: #eee;
    width: 100% !important;
    border: 1px solid #fff;
    text-align: center;
}
.inside-article {
   padding:0px !important;
}
.icon-menu {
    font-size: 30px;
    margin-right: 10px !important;
}
.menu-text { float: right !important;}

.top-mobile-navigation { position: sticky;top: 0;
    z-index: 99;}
.widget-title {text-align:center;}
.background-dark {background-color: #444444; color:#fff;}

.full-width-content.one-container .site-content {display:block;margin-left:auto;margin-right:auto;}


.no-margin-box p {
    margin-bottom: 0em !important;
}

.archive-list .generate-columns.grid-50 {width: 100% !important;}